@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Orbitron:400,500&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/ion-rangeslider/2.3.0/css/ion.rangeSlider.min.css');
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
  background: #000;
  font-family: "Droid Sans Mono",Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
  color: #FFF;
}
header {
  padding:2em;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  border-bottom: 1px solid rgba(48,52,60,0.75);
}
a {
  color: #0ebeff;
}
iframe {
  max-width: 100%;
  margin: 0 auto;
}
::placeholder {
  opacity: .5;
}
.top-menu ul {
  display:flex;
  flex-wrap:wrap;
}
.top-menu ul li {
  margin:0 10px;
}
#form {
  padding: 2em;
  text-align:center;
  border-bottom: 1px solid rgba(48,52,60,0.75);
}
.wrap {
  padding: 20px 0;
  margin: 0 auto;

}
.wrap button {
  font-weight: bolder;
  font-size: 22px;
  background: #000;
  color: #0ebeff;
  border: 1px solid;
  width: 100%;
  cursor: pointer;
  padding :0 5px;
  line-height: 40px;
  -webkit-transition: background-color .2s ease-out;
  -moz-transition: background-color .2s ease-out;
  -o-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
}

.wrap button:nth-child(2n+1) {
  margin-right:6px;
} 
.wrap button:hover {
  background-color: #2bcdee29;
}
button#slider-start-next:active, button#slider-next:active {
  transform: translateX(4px);
}
button#slider-start-prev:active, button#slider-end-prev:active {
  transform: translateX(-4px);
}
#ytplayer {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1700px;
  margin: 0 auto;
  padding: 2em;
}
#prevtime, #nexttime {
    flex: 1;
    color: #2bcdee;
    font-weight: bolder;
    font-size: 24px;
    color: #2bcdee45;
    cursor: no-drop;
    text-align: center;
    border: 1px solid;
    line-height: 35px;
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
}
#prevtime:hover , #nexttime:hover {
    background-color: #2BCDEE14;
}
#prevtime:active {
    transform: translateX(-4px);
}
#nexttime:active {
    transform: translateX(4px);
}

.controls {
  flex-grow: 1;
}
.controls .info {
  margin-bottom: 1px;
  border-bottom: 1px solid #0ebeff;
  padding: 10px 0;
  display:flex;
  justify-content: space-between;
  align-items: center;
}
.controls .info div, h5 {
  margin: .5em 0;
}
.js-irs-0 { 
  flex-grow: 1;
  flex-basis:100%;
  margin:0 20px;
}
.irs--round .irs-min, .irs--round .irs-max {
  color: #888;
}
#form {
    padding: 25px;
}
.form {
    max-width: 800px;
    height: 80px;
    margin: 0 auto;
    margin-top: 15px;
}
.form label {
    flex-basis: 100%;
    width: 100%;
    margin-bottom: 5px;
}
.form form {
    display: flex;
}
#d-pscreen {
  opacity: .5;
  cursor: no-drop;
}
.btn {
    display: inline-block;
    background: transparent;
    color: inherit;
    font: inherit;
    border: 0;
    outline: 0;
    padding: 0;
    transition: all 200ms ease-in;
    cursor: pointer;
  }
  .btn--primary {
    background: #f39c12;
    color: #fff;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    padding: 12px 10px;
  }
  .btn--primary:hover {
    background: #f89406;
  }
  .btn--primary:active {
    background: #f39c12;
    box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, 0.2);
  }
  .btn--inside {
    position: relative;
    z-index: 10;
    /* margin-left: -96px; */
    margin-left: 0;
    flex-grow: 1;
  }
  
  .form__field {
    margin-top: 5px;
    min-width: calc(100% - 170px);
    background: #fff;
    color: #a3a3a3;
    font: inherit;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.1);
    border: 0;
    outline: 0;
    padding: 22px 18px;
  }
.download ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;
  max-width: 750px;
  margin:0 auto;
  color: #c2c4c9;
}
.download ul li:nth-child(odd) span {
  order: 2;
  margin-right: 15px;
}
.download ul li {
    flex: calc(40% - 40px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px;
    cursor: pointer;
    /* background-color: darkred; */
    padding: 20px;
    border: 1px solid transparent;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.download ul li:hover {
    border-color: #2BCDEE;
}

.download img {
    height: 36px;
}
.player-controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  margin-top: 15px;
  background-color: #041318;
}
.player-controls div {
  flex-grow: 1;
}
.player-controls div:nth-child(1) {
  display: flex;
  justify-content: flex-start;
}
.player-controls div:nth-child(3) {
  display: flex;
  justify-content: flex-end;
}
#time {
    font-family: 'Orbitron', sans-serif;
    background: none;
    border: none;
    color: #FFF;
    /* text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #ff0080, 0 0 30px #ff0080, 0 0 40px #ff0080, 0 0 55px #ff0080, 0 0 75px #ff0080; */
    text-align: center;
    min-width:130px;
    font-size: 16px;
    letter-spacing: 2px;
    padding:0 3px;
    flex: 1;
    cursor: pointer;
}
.preview {
  width: 28%;
  min-width: 200px;
  margin: 0 auto;
  text-align:center;
}
#preview {
    font-size:14px;
    width: auto;
    margin: 10px;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -ms-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding: 3px 0;
    color: #0ebeff;
    cursor: pointer;
    text-transform: uppercase;
    border:1px solid #0ebeff;
    padding: 5px;
    letter-spacing: 1px;
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;  
}
#preview:hover {
    background-color: #2BCDEE;
    color: #000!important;
}
footer {
  color: #888;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  border-bottom: 1px solid rgba(48,52,60,0.75);
  border-top: 1px solid rgba(48,52,60,0.75);
  padding: 25px 5%
}
footer p {
  text-align: center;
  line-height: 24px;
}
footer img {
  margin-top: 15px;
}

@media(min-width:992px) {
  footer {
    justify-content: space-between;
    flex-flow: row;
  }
  footer p {
    text-align: left;
    line-height: 18px;
  }
  footer img {
    margin-top: 0;
  }
  #time {
    font-size: 20px;
    min-width: 160px;
  }
  #ytplayer {
      flex-flow: row;
  }
  iframe {
    max-width: 100%;
  }

  .controls {
      padding: 0 0 0 3em;
  }
  .controls h5 {
    margin-top:0;
  }
   .btn--inside {
        margin-left: -96px;
    }
    .form__field {
        min-width: calc(100% - 96px);
    }
    .form form {
        display: block;
    }
    .btn--primary {
        padding: 12px 36px;
    }
} 
.noselect {
  outline: none;
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
}
#range-slider {
  background: transparent;
  border: 0
}
.controls .info {
  display: none;
}